<p>clients-update works!</p>
<h2>Update Client</h2>


<form [formGroup]= "clientFormGroup" novalidate (ngSubmit)="saveClient()" >

    <div>
        <label for="">Name</label>
        <input type="text" formControlName="name" name="name">
    </div>
 
    <div>
     <label for="">Document</label>
     <input type="text" formControlName="document" name="document">
 </div>
 
 <div>
     <label for="">Email</label>
     <input type="text" formControlName="email" name="email">
 </div>
 
 <div>
     <label for="">Phone Number</label>
     <input type="text" formControlName="phoneNumber" name="phoneNumber">
 </div>
 
 <div>
     <label for="">Document Type</label>
     <input type="text" formControlName="documentType" name="documentType">
 </div>
 
 <button type="submit" > Guardar</button>
 
 </form>